
@font-face {
  font-family: "wp-font";
  src:url("../fonts/wp-font.eot");
  src:url("../fonts/wp-font.eot?#iefix") format("embedded-opentype"),
    url("../fonts/wp-font.ttf") format("truetype"),
    url("../fonts/wp-font.svg#wp-font") format("svg"),
    url("../fonts/wp-font.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
 
[data-icon]:before {
  font-family: "wp-font" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;  
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
 
[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "wp-font" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
} 
 
.icon-wp-cart-round:before {
   content: "a"; 
} 
 
.icon-wp-cart:before {
   content: "b"; 
}